[RESOLVED] Does it work with Max 2008?

[RESOLVED] Does it work with Max 2008?

Postby petr34 » 27 Sep 2011 09:50

It mentioned in the list but when I tried to install the demo it had only options for 2010 and higher.
petr34
 
Posts: 2
Joined: 27 Sep 2011 09:43

Re: Does it work with Max 2008?

Postby Igor Posavec » 27 Sep 2011 11:27

hello petry

on the download site is link to older max versions. You have to scroll down to the:

"Compatibility
UV-Packer current version: 1.11 (changelog) is compatible with:
3ds Max 2010 32bit & 64bit 3ds Max 2011 32bit & 64bit
3ds Max 2012 32bit & 64bit
Additionally, UV-Packer for older releases of 3ds Max (version 9 to version 2009) is available here:
UV-Packer for 3ds Max 9 - 2009"

All versions below Max2010 have this text download link.
thanks
best regards
--
igor posavec
CEO, 3d-io games & video production GmbH
igor@3d-io.com
Igor Posavec
3d-io staff member
 
Posts: 710
Joined: 02 Oct 2008 14:25

Re: [RESOLVED] Does it work with Max 2008?

Postby petr34 » 29 Sep 2011 12:00

thanks
petr34
 
Posts: 2
Joined: 27 Sep 2011 09:43


Return to UV-Packer

Who is online

Users browsing this forum: No registered users and 1 guest